package com.tmerclub.cloud.group.vo.mongo;

import org.springframework.data.mongodb.core.mapping.Document;

/**
 * @author TRACK
 */
@Document("group_order")
public class MongoGroupOrderCountVO {

    /**
     * 订单数量
     */
    private Integer count;

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "MongoGroupOrderCountVO{" +
                "count=" + count +
                '}';
    }
}
